[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: please unblock package iceweasel-l10n for squeeze



On 09/23/2010 03:25 PM, Dmitry E. Oboukhov wrote:
> On 17:20 Fri 17 Sep     , Dmitry E. Oboukhov wrote:
>>>> Hi, release team!
>>>>
>>>> Iceweasel 3.5.12 has gone to squeeze, so I think that its
>>>> localization should be there, too.
>>>>
> 
> MD>> Done.
> 
> TMD> Thanks!
> 
> Hi, Mehdi!
> 
> 3.5.12 had a few new languages, so I was mistake in its depends.
> Now I uploaded iceweasel-l10n 1:3.5.12+debian-2: It has no problem,
> closes 597679.
> 
> Could You unblock the second revision?

Done.

Regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/


Reply to: